CREATE TABLE iby_pmt_sys_formats_ (
    PAYMENT_SYSTEM_ID        NUMBER(18, 0) ,
    CODE_MAP_GROUP_CODE      VARCHAR2(120) ,
    PAYMENT_FORMAT_CODE      VARCHAR2(120) ,
    INACTIVE_DATE            DATE          ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    START_DATE               DATE          ,
    END_DATE                 DATE          ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    PAYMENT_SYSTEM_ID        NUMBER(18, 0) ,
    CODE_MAP_GROUP_CODE      VARCHAR2(120) ,
    PAYMENT_FORMAT_CODE      VARCHAR2(120) ,
    INACTIVE_DATE            DATE          ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    START_DATE               DATE          ,
    END_DATE                 DATE          ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    CONSTRAINT pk_iby_pmt_sys_formats_ PRIMARY KEY (PAYMENT_SYSTEM_ID, PAYMENT_FORMAT_CODE, LAST_UPDATE_DATE, PAYMENT_SYSTEM_ID, PAYMENT_FORMAT_CODE, LAST_UPDATE_DATE)
);
